<meta name="viewport" content="width=device-width,minimum-scale=1,maximum-scale=1,user-scalable=no" />
<style type="text/css">
@import url('https://fonts.googleapis.com/css?family=Hammersmith+One');

* {
    margin: 0;
    padding: 0;
    font-size: 100%;
    font-weight: normal;
    list-style-type: none;
    box-sizing: border-box;
}

input, button, textarea {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin: 0;
    padding: 0;
    background: none;
    border: none;
    border-radius: 0;
    outline: none;
}

textarea {
    height: 80px;
    width: 100%;
    border: 1px solid rgba(255,255,255,0.4);
    color: #fff;
    font-size: 11px;
    font-family: 'Hiragino Kaku Gothic ProN', 'qMmpS ProN W3',Meiryo, CI, sans-serif;
    letter-spacing: 1px;
    padding: 0 10px;
}

a {
    text-decoration: none;
    color: #fff;
    border-bottom: 1px dashed rgba(255,255,255,0.3);
}

body {
    color: #111;
    letter-spacing: 0.5px;
    line-height: 1.8;
    font-size: 12px;
    font-family: 'Hiragino Kaku Gothic ProN', 'qMmpS ProN W3',Meiryo, CI, sans-serif;
    word-break: break-all;
    text-align: justify;
    background: linear-gradient(-45deg, rgba(20, 18, 21, .6), rgba(20, 18, 21, .1)) fixed, url(#wi_url#) #000 right bottom;
@  background-size: 337px;
    color: #fff;
    text-shadow: 
        0 0 2px rgba(0,0,0,0.5),
        0 0 4px rgba(0,0,0,0.5),
        0 0 6px rgba(0,0,0,0.5),
        0 0 8px rgba(0,0,0,0.5),
        0 0 10px rgba(0,0,0,0.5);
    border: 5px solid #fff;
}

h1 {
    color: #fff;
    background: url(#]_url#) no-repeat center top;
    background-size: 64px;
    padding-top: 70px;
    text-align: center;
    letter-spacing: 3px;
    font-size: 30px;
    margin-bottom: -10px;
}

.list p:nth-child(odd) span,
h1 span {
    text-shadow: 
        0 0 2px rgba(252,52,92,0.4),
        0 0 4px rgba(252,52,92,0.4),
        0 0 6px rgba(252,52,92,0.4),
        0 0 8px rgba(252,52,92,0.4),
        0 0 10px rgba(252,52,92,0.4);
}

header {
    text-align: center;
    font-family: 'Hammersmith One', sans-serif;
    margin-bottom: 25px;
    padding-top: 40px;
}

header p {
    letter-spacing: 3px;
    font-size: 14px;
}

main {
    width: 85%;
    max-width: 300px;
    margin: 30px auto;
}

aside,
section,
.list p {
    line-height: 1.5;
    margin-bottom: 20px;
    background: rgba(0,0,0,0.3);
    padding: 10px;
}

section h2 span,
.list p span {
    font-size: 25px;
    font-family: 'Hammersmith One', sans-serif;
    margin-right: 8px;
}

.list p b {
    display: block;
    font-weight: normal;
    font-style: normal;
    font-size: 10px;
    line-height: 1.7;
    padding-left: 32px;
}

.list p a,
h2 {
    font-weight: bold;
}

aside h2 {
    text-align: center;
    font-weight: normal;
    font-family: 'Hammersmith One', sans-serif;
    letter-spacing: 3px;
    font-size: 20px;
    margin: 55px 0 15px;
}

aside h2::after {
    content: '';
    display: block;
    width: 20px;
    height: 3px;
    border-bottom: 3px double #fff;
    margin: 0 auto 28px;
}

section p {
    padding-left: 32px;
    font-size: 11px;
}

aside p {
    margin-bottom: 15px;
}

aside h3 {
    font-family: 'Hammersmith One', sans-serif;
    font-size: 16px;
    margin-top: 25px;
}

article {
    width: 90%;
    margin: 40px auto;
}

article h2 {
    text-align: center;
    background: url(#]_url#) no-repeat center top;
    background-size: 32px;
    padding-top: 40px;
    margin-bottom: 30px;
    font-size: 15px;
    letter-spacing: 2px;
}

article section {
    font-size: 11px;
}

article section p {
    padding: 0;
    margin-bottom: 20px;
}

form {
    max-width: 200px;
    margin: 0 auto 25px;
}

form input[type=text],
form input[type=submit] {
    display: block;
    width: 100%;
    height: 30px;
    line-height: 1.8;
    background: #f2f2f2;
    margin-bottom: 15px;
    padding: 3px 10px;
    border: none !important;
}

form input[type=text] {
    color: #888;
    letter-spacing: 1.5px;
    height: 32px;
    background: #f2f2f2;
}

form input[type=submit] {
    margin-top: 20px;
    background: rgb(252,52,92);
    color: #fff;
    letter-spacing: 3px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

@media screen and (min-width: 1430px){
    body {
        background: linear-gradient(-45deg, rgba(20, 18, 21, .6), rgba(20, 18, 21, .1)) fixed, url(#wi_url#) #000 repeat-y center top;
        background-size: auto;
    }
}
</style>